## pybalboa 1.0.2

=== debian/changelog ===
pybalboa (1.0.2-2) unstable; urgency=medium

  * Include Tim Rightnour in debian/copyright.

 -- Edward Betts <edward@4angle.com>  Sat, 16 Nov 2024 06:48:43 +0100

pybalboa (1.0.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1084938)

 -- Edward Betts <edward@4angle.com>  Fri, 11 Oct 2024 13:33:52 +0100
