=== debian/control ===
Source: pybalboa
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/garbled1/pybalboa
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pybalboa
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pybalboa.git

Package: python3-pybalboa
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library to interface with Balboa spa systems
 This library provides an interface for communicating with Balboa spa systems
 via their Wi-Fi module. It enables interaction with various spa
 functionalities such as climate control, pump operation, lighting, and more.
 By establishing a direct connection to the control panel of a Balboa-equipped
 spa, it allows for local control and monitoring of spa settings and status.
 The library communicates with the spa's Wi-Fi module, bypassing the need for
 cloud services, ensuring local management of your spa environment.
