=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pybalboa-$1\.tar\.gz/ \
  https://github.com/garbled1/pybalboa/tags .*/v?(\d\S+)\.tar\.gz
