## pybalboa 1.1.3

=== debian/changelog ===
pybalboa (1.1.3-2) unstable; urgency=medium

  * Tests fail with pytest 8.4, skip test suite until upstream fixes.
    (Closes: #1114274)
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Fri, 03 Oct 2025 13:44:42 +0100

pybalboa (1.1.3-1) unstable; urgency=medium

  * New upstream release.
  * Upstream added poetry-dynamic-versioning dependency.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Thu, 10 Apr 2025 07:49:43 +0100
