=== debian/control ===
--- 
+++ 
@@ -10,12 +10,12 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-poetry-core,
+ python3-poetry-dynamic-versioning,
 Build-Depends-Indep:
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
  python3-pytest-cov <!nocheck>,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/garbled1/pybalboa
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pybalboa
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pybalboa.git
