=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_TEST_ARGS=-k "not test_version" --no-cov

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
